.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/11695/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.038086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/11695/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.065000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/11695/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/11695/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/11695/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/11695/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.734863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/11695/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.734863;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);-ms-transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);-webkit-transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-13.024001px;}
._0{margin-left:-9.680001px;}
._7{margin-left:-8.636000px;}
._8{margin-left:-7.496000px;}
._4{margin-left:-6.396000px;}
._2{margin-left:-4.756000px;}
._3{margin-left:-3.280000px;}
._5{margin-left:-2.004000px;}
._9{width:1.162013px;}
._6{width:71.999903px;}
.fc3{color:rgb(71,164,179);}
.fc2{color:rgb(243,207,109);}
.fc1{color:rgb(191,191,191);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:40.000000px;}
.fse{font-size:44.000002px;}
.fs7{font-size:48.000002px;}
.fs5{font-size:56.000000px;}
.fs6{font-size:57.109018px;}
.fs4{font-size:72.000002px;}
.fs9{font-size:76.000004px;}
.fs3{font-size:80.000001px;}
.fs8{font-size:96.000003px;}
.fsa{font-size:99.999999px;}
.fsd{font-size:108.000003px;}
.fsc{font-size:128.000008px;}
.fs2{font-size:140.000008px;}
.fs1{font-size:164.000009px;}
.fs0{font-size:176.000010px;}
.y0{bottom:0.000000px;}
.y82{bottom:42.165562px;}
.y8b{bottom:49.542950px;}
.y81{bottom:51.265540px;}
.y8e{bottom:56.248024px;}
.y6a{bottom:59.195549px;}
.y80{bottom:69.430217px;}
.y54{bottom:70.916722px;}
.yb9{bottom:72.092523px;}
.yc6{bottom:75.159087px;}
.y8a{bottom:82.302950px;}
.y69{bottom:91.955548px;}
.y7f{bottom:92.830218px;}
.yb8{bottom:97.832524px;}
.y9{bottom:98.085020px;}
.y53{bottom:98.996703px;}
.y44{bottom:101.570772px;}
.ya6{bottom:112.101503px;}
.y7e{bottom:116.230219px;}
.yc5{bottom:119.619060px;}
.yb7{bottom:123.572515px;}
.y66{bottom:124.377624px;}
.y68{bottom:124.715548px;}
.y52{bottom:127.076685px;}
.ya5{bottom:133.941523px;}
.y43{bottom:134.330753px;}
.y2b{bottom:134.435205px;}
.y7d{bottom:139.630220px;}
.yb6{bottom:149.312516px;}
.y8{bottom:152.685021px;}
.y51{bottom:155.156676px;}
.ya4{bottom:155.781544px;}
.y65{bottom:157.137625px;}
.y7c{bottom:163.030220px;}
.yc4{bottom:164.079090px;}
.y42{bottom:167.090725px;}
.y2a{bottom:167.195177px;}
.yb5{bottom:175.052507px;}
.ya3{bottom:177.621573px;}
.y50{bottom:183.236667px;}
.y7b{bottom:186.430221px;}
.y64{bottom:189.897607px;}
.ya2{bottom:199.461603px;}
.y41{bottom:199.850706px;}
.y29{bottom:199.955158px;}
.yb4{bottom:200.792498px;}
.y1a{bottom:204.850819px;}
.y7{bottom:207.285023px;}
.yc3{bottom:208.539092px;}
.y7a{bottom:209.830222px;}
.y4f{bottom:211.316658px;}
.ya1{bottom:221.301624px;}
.y63{bottom:222.657579px;}
.yb3{bottom:226.532499px;}
.y35{bottom:231.484690px;}
.y40{bottom:232.610678px;}
.y28{bottom:232.715130px;}
.y79{bottom:233.230222px;}
.y4e{bottom:239.396630px;}
.ya0{bottom:243.141644px;}
.y19{bottom:251.650820px;}
.yb2{bottom:252.272490px;}
.yc2{bottom:252.999113px;}
.y62{bottom:255.417560px;}
.y78{bottom:256.630223px;}
.y16{bottom:257.839360px;}
.y34{bottom:264.244671px;}
.y9f{bottom:264.981674px;}
.y3f{bottom:265.370660px;}
.y27{bottom:265.475112px;}
.y4d{bottom:267.476631px;}
.y8d{bottom:272.492989px;}
.y91{bottom:275.363006px;}
.yb1{bottom:278.012491px;}
.y77{bottom:280.030224px;}
.y9e{bottom:286.821694px;}
.y61{bottom:288.177532px;}
.y2{bottom:289.847987px;}
.y15{bottom:290.599332px;}
.yc{bottom:292.322811px;}
.y4c{bottom:295.556622px;}
.yc1{bottom:297.459114px;}
.y3e{bottom:298.130632px;}
.y26{bottom:298.235083px;}
.y18{bottom:298.450812px;}
.y76{bottom:303.430225px;}
.yb0{bottom:303.752482px;}
.y8c{bottom:305.252989px;}
.y9d{bottom:308.661695px;}
.y60{bottom:320.937513px;}
.y14{bottom:323.359333px;}
.y75{bottom:326.830225px;}
.yaf{bottom:329.492473px;}
.y33{bottom:329.764644px;}
.y9c{bottom:330.501686px;}
.y3d{bottom:330.890633px;}
.y25{bottom:330.995065px;}
.y6{bottom:339.884988px;}
.yc0{bottom:341.919125px;}
.y17{bottom:345.250817px;}
.y74{bottom:350.230226px;}
.y4b{bottom:351.716633px;}
.y9b{bottom:352.341686px;}
.y5f{bottom:353.697485px;}
.yae{bottom:355.232464px;}
.y13{bottom:356.119334px;}
.y1{bottom:358.487989px;}
.y32{bottom:362.524645px;}
.y3c{bottom:363.650634px;}
.y24{bottom:363.755037px;}
.y73{bottom:373.630227px;}
.y9a{bottom:374.181677px;}
.y4a{bottom:379.796634px;}
.yad{bottom:380.972465px;}
.yd{bottom:383.248584px;}
.ybf{bottom:386.379136px;}
.y5e{bottom:386.457467px;}
.y12{bottom:388.879344px;}
.y5{bottom:394.484990px;}
.y31{bottom:395.284656px;}
.y99{bottom:396.021668px;}
.y3b{bottom:396.410644px;}
.y23{bottom:396.515038px;}
.y72{bottom:397.030228px;}
.yac{bottom:406.712466px;}
.y49{bottom:407.876635px;}
.y98{bottom:417.861669px;}
.y5d{bottom:419.217439px;}
.y71{bottom:420.430228px;}
.y11{bottom:421.639346px;}
.y89{bottom:427.842990px;}
.y30{bottom:428.044657px;}
.y3a{bottom:429.170646px;}
.y22{bottom:429.275039px;}
.ybe{bottom:430.839138px;}
.yab{bottom:432.452470px;}
.y90{bottom:435.062912px;}
.y48{bottom:435.956636px;}
.y97{bottom:439.701660px;}
.y70{bottom:443.830229px;}
.y4{bottom:449.084992px;}
.y5c{bottom:451.977440px;}
.y10{bottom:454.399342px;}
.yaa{bottom:458.192467px;}
.y88{bottom:460.602991px;}
.y2f{bottom:460.804653px;}
.y96{bottom:461.541656px;}
.y39{bottom:461.930642px;}
.y21{bottom:462.035050px;}
.y47{bottom:464.036637px;}
.yb{bottom:465.258635px;}
.y6f{bottom:467.230230px;}
.y8f{bottom:472.502913px;}
.y95{bottom:483.381661px;}
.y5b{bottom:484.737441px;}
.yf{bottom:487.159338px;}
.ybd{bottom:488.299127px;}
.y6e{bottom:490.630231px;}
.y46{bottom:492.116638px;}
.y87{bottom:493.363002px;}
.y2e{bottom:493.564652px;}
.y38{bottom:494.690641px;}
.y20{bottom:494.795051px;}
.ya9{bottom:499.113092px;}
.y94{bottom:505.221656px;}
.y3{bottom:517.256994px;}
.y5a{bottom:517.497452px;}
.ye{bottom:519.919339px;}
.y45{bottom:520.196639px;}
.y86{bottom:526.123003px;}
.y93{bottom:527.061655px;}
.y37{bottom:527.450641px;}
.y1f{bottom:527.555047px;}
.ybc{bottom:532.759138px;}
.y6d{bottom:539.558850px;}
.ya8{bottom:541.233083px;}
.y59{bottom:550.257453px;}
.y85{bottom:558.882999px;}
.y1e{bottom:560.315046px;}
.y1b{bottom:565.355866px;}
.ya{bottom:566.168935px;}
.ybb{bottom:577.219139px;}
.y6c{bottom:578.558852px;}
.y55{bottom:582.575241px;}
.y58{bottom:583.017449px;}
.ya7{bottom:583.353089px;}
.y36{bottom:584.201773px;}
.y92{bottom:590.304509px;}
.y84{bottom:591.642998px;}
.y2d{bottom:592.063706px;}
.y1d{bottom:593.075046px;}
.y57{bottom:615.777448px;}
.y6b{bottom:617.558847px;}
.y83{bottom:624.402998px;}
.y2c{bottom:629.503707px;}
.yba{bottom:634.679138px;}
.y56{bottom:648.537448px;}
.y1c{bottom:665.752775px;}
.y67{bottom:665.759786px;}
.h13{height:33.240000px;}
.h17{height:36.564002px;}
.hf{height:39.648001px;}
.h10{height:40.605469px;}
.hb{height:43.031251px;}
.hc{height:46.256000px;}
.h8{height:46.536000px;}
.h9{height:47.457594px;}
.h11{height:50.203125px;}
.h5{height:56.480000px;}
.h7{height:59.472002px;}
.h6{height:59.832002px;}
.h18{height:62.776004px;}
.he{height:63.156004px;}
.ha{height:66.080000px;}
.h19{height:68.132816px;}
.hd{height:69.609377px;}
.h14{height:79.776003px;}
.h12{height:82.599999px;}
.h16{height:89.208003px;}
.h15{height:105.728007px;}
.h3{height:115.640007px;}
.h4{height:116.340007px;}
.h2{height:136.284008px;}
.h1{height:157.781259px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x7{left:85.436620px;}
.x5{left:94.071253px;}
.x6{left:96.136027px;}
.x1d{left:102.050001px;}
.x17{left:109.362448px;}
.xf{left:111.962452px;}
.x1f{left:116.837452px;}
.x22{left:124.055318px;}
.x23{left:138.537004px;}
.x24{left:152.281282px;}
.x25{left:153.713402px;}
.x1b{left:160.712453px;}
.xd{left:164.199219px;}
.x1a{left:190.287451px;}
.x3{left:208.455514px;}
.xe{left:236.136928px;}
.x21{left:253.358789px;}
.x20{left:278.949732px;}
.x4{left:403.639148px;}
.x2{left:653.561085px;}
.x1{left:657.833405px;}
.x11{left:710.478194px;}
.x10{left:716.366550px;}
.x15{left:729.632693px;}
.x14{left:733.005550px;}
.x8{left:821.129134px;}
.x1e{left:846.462462px;}
.x13{left:860.981324px;}
.x12{left:884.158693px;}
.x19{left:898.927019px;}
.xc{left:901.127574px;}
.x18{left:907.003334px;}
.x9{left:909.713678px;}
.x16{left:923.381326px;}
.x1c{left:935.025030px;}
.xa{left:953.151031px;}
.xb{left:976.088424px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-13.357949pt;}
._0{margin-left:-9.928206pt;}
._7{margin-left:-8.857436pt;}
._8{margin-left:-7.688205pt;}
._4{margin-left:-6.560000pt;}
._2{margin-left:-4.877949pt;}
._3{margin-left:-3.364103pt;}
._5{margin-left:-2.055385pt;}
._9{width:1.191809pt;}
._6{width:73.846055pt;}
.fsb{font-size:41.025641pt;}
.fse{font-size:45.128208pt;}
.fs7{font-size:49.230771pt;}
.fs5{font-size:57.435897pt;}
.fs6{font-size:58.573352pt;}
.fs4{font-size:73.846156pt;}
.fs9{font-size:77.948722pt;}
.fs3{font-size:82.051283pt;}
.fs8{font-size:98.461542pt;}
.fsa{font-size:102.564102pt;}
.fsd{font-size:110.769234pt;}
.fsc{font-size:131.282060pt;}
.fs2{font-size:143.589752pt;}
.fs1{font-size:168.205138pt;}
.fs0{font-size:180.512830pt;}
.y0{bottom:0.000000pt;}
.y82{bottom:43.246730pt;}
.y8b{bottom:50.813282pt;}
.y81{bottom:52.580041pt;}
.y8e{bottom:57.690281pt;}
.y6a{bottom:60.713384pt;}
.y80{bottom:71.210479pt;}
.y54{bottom:72.735099pt;}
.yb9{bottom:73.941049pt;}
.yc6{bottom:77.086243pt;}
.y8a{bottom:84.413282pt;}
.y69{bottom:94.313383pt;}
.y7f{bottom:95.210480pt;}
.yb8{bottom:100.341050pt;}
.y9{bottom:100.600020pt;}
.y53{bottom:101.535080pt;}
.y44{bottom:104.175150pt;}
.ya6{bottom:114.975901pt;}
.y7e{bottom:119.210481pt;}
.yc5{bottom:122.686215pt;}
.yb7{bottom:126.741041pt;}
.y66{bottom:127.566794pt;}
.y68{bottom:127.913383pt;}
.y52{bottom:130.335061pt;}
.ya5{bottom:137.375921pt;}
.y43{bottom:137.775131pt;}
.y2b{bottom:137.882261pt;}
.y7d{bottom:143.210482pt;}
.yb6{bottom:153.141042pt;}
.y8{bottom:156.600022pt;}
.y51{bottom:159.135052pt;}
.ya4{bottom:159.775942pt;}
.y65{bottom:161.166795pt;}
.y7c{bottom:167.210482pt;}
.yc4{bottom:168.286246pt;}
.y42{bottom:171.375102pt;}
.y2a{bottom:171.482232pt;}
.yb5{bottom:179.541033pt;}
.ya3{bottom:182.175973pt;}
.y50{bottom:187.935043pt;}
.y7b{bottom:191.210483pt;}
.y64{bottom:194.766776pt;}
.ya2{bottom:204.576004pt;}
.y41{bottom:204.975084pt;}
.y29{bottom:205.082214pt;}
.yb4{bottom:205.941024pt;}
.y1a{bottom:210.103404pt;}
.y7{bottom:212.600024pt;}
.yc3{bottom:213.886248pt;}
.y7a{bottom:215.210484pt;}
.y4f{bottom:216.735034pt;}
.ya1{bottom:226.976024pt;}
.y63{bottom:228.366747pt;}
.yb3{bottom:232.341024pt;}
.y35{bottom:237.420195pt;}
.y40{bottom:238.575055pt;}
.y28{bottom:238.682185pt;}
.y79{bottom:239.210485pt;}
.y4e{bottom:245.535005pt;}
.ya0{bottom:249.376045pt;}
.y19{bottom:258.103405pt;}
.yb2{bottom:258.741015pt;}
.yc2{bottom:259.486269pt;}
.y62{bottom:261.966728pt;}
.y78{bottom:263.210485pt;}
.y16{bottom:264.450625pt;}
.y34{bottom:271.020176pt;}
.y9f{bottom:271.776076pt;}
.y3f{bottom:272.175036pt;}
.y27{bottom:272.282166pt;}
.y4d{bottom:274.335006pt;}
.y8d{bottom:279.479989pt;}
.y91{bottom:282.423596pt;}
.yb1{bottom:285.141016pt;}
.y77{bottom:287.210486pt;}
.y9e{bottom:294.176096pt;}
.y61{bottom:295.566699pt;}
.y2{bottom:297.279986pt;}
.y15{bottom:298.050596pt;}
.yc{bottom:299.818268pt;}
.y4c{bottom:303.134997pt;}
.yc1{bottom:305.086271pt;}
.y3e{bottom:305.775007pt;}
.y26{bottom:305.882137pt;}
.y18{bottom:306.103397pt;}
.y76{bottom:311.210487pt;}
.yb0{bottom:311.541007pt;}
.y8c{bottom:313.079989pt;}
.y9d{bottom:316.576097pt;}
.y60{bottom:329.166680pt;}
.y14{bottom:331.650598pt;}
.y75{bottom:335.210488pt;}
.yaf{bottom:337.940998pt;}
.y33{bottom:338.220148pt;}
.y9c{bottom:338.976088pt;}
.y3d{bottom:339.375008pt;}
.y25{bottom:339.482118pt;}
.y6{bottom:348.599988pt;}
.yc0{bottom:350.686282pt;}
.y17{bottom:354.103402pt;}
.y74{bottom:359.210488pt;}
.y4b{bottom:360.735009pt;}
.y9b{bottom:361.376089pt;}
.y5f{bottom:362.766652pt;}
.yae{bottom:364.340989pt;}
.y13{bottom:365.250599pt;}
.y1{bottom:367.679989pt;}
.y32{bottom:371.820149pt;}
.y3c{bottom:372.975009pt;}
.y24{bottom:373.082089pt;}
.y73{bottom:383.210489pt;}
.y9a{bottom:383.776079pt;}
.y4a{bottom:389.535009pt;}
.yad{bottom:390.740989pt;}
.yd{bottom:393.075471pt;}
.ybf{bottom:396.286294pt;}
.y5e{bottom:396.366633pt;}
.y12{bottom:398.850610pt;}
.y5{bottom:404.599990pt;}
.y31{bottom:405.420160pt;}
.y99{bottom:406.176070pt;}
.y3b{bottom:406.575020pt;}
.y23{bottom:406.682090pt;}
.y72{bottom:407.210490pt;}
.yac{bottom:417.140990pt;}
.y49{bottom:418.335010pt;}
.y98{bottom:428.576071pt;}
.y5d{bottom:429.966604pt;}
.y71{bottom:431.210491pt;}
.y11{bottom:432.450611pt;}
.y89{bottom:438.813323pt;}
.y30{bottom:439.020161pt;}
.y3a{bottom:440.175021pt;}
.y22{bottom:440.282091pt;}
.ybe{bottom:441.886295pt;}
.yab{bottom:443.540995pt;}
.y90{bottom:446.218371pt;}
.y48{bottom:447.135011pt;}
.y97{bottom:450.976061pt;}
.y70{bottom:455.210492pt;}
.y4{bottom:460.599992pt;}
.y5c{bottom:463.566605pt;}
.y10{bottom:466.050607pt;}
.yaa{bottom:469.940992pt;}
.y88{bottom:472.413324pt;}
.y2f{bottom:472.620157pt;}
.y96{bottom:473.376057pt;}
.y39{bottom:473.775017pt;}
.y21{bottom:473.882102pt;}
.y47{bottom:475.935012pt;}
.yb{bottom:477.188343pt;}
.y6f{bottom:479.210492pt;}
.y8f{bottom:484.618372pt;}
.y95{bottom:495.776063pt;}
.y5b{bottom:497.166606pt;}
.yf{bottom:499.650603pt;}
.ybd{bottom:500.819617pt;}
.y6e{bottom:503.210493pt;}
.y46{bottom:504.735013pt;}
.y87{bottom:506.013335pt;}
.y2e{bottom:506.220156pt;}
.y38{bottom:507.375016pt;}
.y20{bottom:507.482103pt;}
.ya9{bottom:511.910863pt;}
.y94{bottom:518.176058pt;}
.y3{bottom:530.519994pt;}
.y5a{bottom:530.766617pt;}
.ye{bottom:533.250604pt;}
.y45{bottom:533.535014pt;}
.y86{bottom:539.613336pt;}
.y93{bottom:540.576056pt;}
.y37{bottom:540.975016pt;}
.y1f{bottom:541.082099pt;}
.ybc{bottom:546.419628pt;}
.y6d{bottom:553.393693pt;}
.ya8{bottom:555.110855pt;}
.y59{bottom:564.366618pt;}
.y85{bottom:573.213332pt;}
.y1e{bottom:574.682098pt;}
.y1b{bottom:579.852171pt;}
.ya{bottom:580.686088pt;}
.ybb{bottom:592.019630pt;}
.y6c{bottom:593.393694pt;}
.y55{bottom:597.513068pt;}
.y58{bottom:597.966614pt;}
.ya7{bottom:598.310860pt;}
.y36{bottom:599.181306pt;}
.y92{bottom:605.440522pt;}
.y84{bottom:606.813331pt;}
.y2d{bottom:607.244826pt;}
.y1d{bottom:608.282098pt;}
.y57{bottom:631.566613pt;}
.y6b{bottom:633.393689pt;}
.y83{bottom:640.413331pt;}
.y2c{bottom:645.644828pt;}
.yba{bottom:650.952962pt;}
.y56{bottom:665.166613pt;}
.y1c{bottom:682.823359pt;}
.y67{bottom:682.830550pt;}
.h13{height:34.092308pt;}
.h17{height:37.501541pt;}
.hf{height:40.664617pt;}
.h10{height:41.646634pt;}
.hb{height:44.134617pt;}
.hc{height:47.442051pt;}
.h8{height:47.729231pt;}
.h9{height:48.674456pt;}
.h11{height:51.490384pt;}
.h5{height:57.928206pt;}
.h7{height:60.996925pt;}
.h6{height:61.366156pt;}
.h18{height:64.385645pt;}
.he{height:64.775388pt;}
.ha{height:67.774359pt;}
.h19{height:69.879812pt;}
.hd{height:71.394233pt;}
.h14{height:81.821541pt;}
.h12{height:84.717948pt;}
.h16{height:91.495388pt;}
.h15{height:108.438981pt;}
.h3{height:118.605135pt;}
.h4{height:119.323084pt;}
.h2{height:139.778469pt;}
.h1{height:161.826932pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x7{left:87.627303pt;}
.x5{left:96.483336pt;}
.x6{left:98.601053pt;}
.x1d{left:104.666667pt;}
.x17{left:112.166614pt;}
.xf{left:114.833284pt;}
.x1f{left:119.833284pt;}
.x22{left:127.236224pt;}
.x23{left:142.089235pt;}
.x24{left:156.185930pt;}
.x25{left:157.654771pt;}
.x1b{left:164.833285pt;}
.xd{left:168.409455pt;}
.x1a{left:195.166616pt;}
.x3{left:213.800527pt;}
.xe{left:242.191721pt;}
.x21{left:259.855168pt;}
.x20{left:286.102289pt;}
.x4{left:413.988869pt;}
.x2{left:670.319061pt;}
.x1{left:674.700929pt;}
.x11{left:728.695583pt;}
.x10{left:734.734924pt;}
.x15{left:748.341224pt;}
.x14{left:751.800564pt;}
.x8{left:842.183727pt;}
.x1e{left:868.166628pt;}
.x13{left:883.057768pt;}
.x12{left:906.829429pt;}
.x19{left:921.976430pt;}
.xc{left:924.233410pt;}
.x18{left:930.259830pt;}
.x9{left:933.039670pt;}
.x16{left:947.057770pt;}
.x1c{left:959.000031pt;}
.xa{left:977.590801pt;}
.xb{left:1001.116332pt;}
}
